/*
 * 作成日: 2005/02/11
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.common;

import java.util.ArrayList;
/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class MakeArrayForVelocityToolBox {

	ArrayList tempIntegerArray;

	/**
	 * 
	 */
	public MakeArrayForVelocityToolBox() {
		super();
	}
	
	public ArrayList makeTempArrayList(int length){
		tempIntegerArray = new ArrayList(length);
		for(int i=0;i<length;i++){
			tempIntegerArray.add(i,new Integer(i));
		}
		return tempIntegerArray;
	}
}
